Best Practices: Installing Scan Engine 5.2.x or Symantec Protection Engine 7.0.x on Red Hat Enterprise Linux 5.x